html, body {
	height: auto;
	background: url("../images/bg.jpg");
	width: 100%;
	padding: 0;
	margin: 0;
	background-size: 100%;
}

.m-all {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}

.m-opr {
	position: relative;
	width: 707px;
	height: 525px;
	top: 31%;
	left: 31.5%;
	background: url("../images/jx.png");
	_background: 0 0;
	_border: 0;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,
		StartColorStr='#66000000', EndColorStr='#66000000')
}

.m-tab {
	width: 93.228%;
	margin: 0 auto;
	border-bottom: solid 2px #046ebc
}

.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 22px;
	margin-bottom: 11px
}

#content {
	width: 85%;
	margin: 0 auto;
	margin-top: 6%;
}

#exampleTabsLineOne {
	text-align: -webkit-center;
}

.login {
	height: 46px;
	width: 350px;
	text-align: center;
}

.login input {
	height: 56px;
	width: 90%;
	background-color: #fff;
}

.ukeyname {
	text-align: left;
}

.UKEY {
	width: 350px;
	height: 46px;
	text-align: left;
}

.UKEY input {
	margin-top: 6px;
	height: 46px;
	width: 90%;
	background-color: #fff;
}

.input-group {
	margin-bottom: 12px;
}

.bn {
	width: 350px;
	margin-left: 130px;
	margin-top: 70px;
}

.bn button {
	height: 45px;
	width: 168px;
	margin-left: 30px;
	font-size: 18px;
}

.code {
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	border: 0;
	letter-spacing: 3px;
	color: rgb(32, 178, 170);
	background-color: white;
	font-size: 20px;
	height: 53px;
	text-indent: 5px;
	cursor: pointer;
}

/*利用<i>来安放图标*/
.icon {
	display: inline-block;
	height: 45px;
	width: 45px;
	background-image: url("../images/zh.png"); /*这里放置图标的绝对路径*/
	background-repeat: no-repeat;
	position: absolute;
	top: 18%;
	left: 8px;
	z-index: 2;
}

.form-input {
	-moz-appearance: none;
	appearance: none;
	outline: 0;
	height: 40px;
	border: 0px solid #fff;
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
	padding: 0 30px 0 50px;
	border: 0px solid #fff;
}

.input-group {
	margin-bottom: 20px;
}

/*利用<i>来安放图标*/
.icon2 {
	display: inline-block;
	height: 45px;
	width: 45px;
	background-image: url("../images/mm.png"); /*这里放置图标的绝对路径*/
	background-repeat: no-repeat;
	position: absolute;
	top: 18%;
	left: 8px;
	z-index: 2;
}
.btn-info {
    background-color: #41afed;
    border-color: #41afed;
}